label: Comentarios
display:
  default:
    display_title: 'Por defecto'
    display_options:
      title: Comentarios
      fields:
        comment_bulk_form:
          action_title: Acción
        subject:
          label: Asunto
        operations:
          label: Operaciones
      exposed_form:
        options:
          submit_button: Filter
      filters:
        subject:
          expose:
            label: Asunto
  page_published:
    display_options:
      menu:
        title: Comentarios
  page_unapproved:
    display_options:
      fields:
        comment_bulk_form:
          action_title: Acción
        subject:
          label: Asunto
        operations:
          label: Operaciones
      filters:
        subject:
          expose:
            label: Asunto
